mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'Type'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'Type'
  To be added: an object of type 'IntPtr'
  To be added: an object of type 'object'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added: an object of type 'MarshalByRefObject' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjRef `` To be added: an object of type 'Type' To be added To be added: an object of type 'Runtime.Remoting.ObjRef' To be added 1.0.5000.0 2.0.0.0
- Method
  System.MarshalByRefObject To be added To be added: an object of type 'MarshalByRefObject' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'bool' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Runtime.Serialization.SerializationInfo' To be added: an object of type 'Runtime.Serialization.StreamingContext' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Type To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'RealProxy' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.MarshalByRefObject To be added To be added: an object of type 'MarshalByRefObject' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Activation.IConstructionReturnMessage `` To be added: an object of type 'Runtime.Remoting.Activation.IConstructionCallMessage' To be added To be added: an object of type 'Runtime.Remoting.Activation.IConstructionReturnMessage' To be added 1.0.5000.0 2.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Runtime.Remoting.Messaging.IMessage `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'RealProxy' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.IntPtr `` To be added: an object of type 'Guid&' To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)